Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: cds-crtools
Source: https://git.ligo.org/erik.vonreis/dtt.git/

Files: *
Copyright: 2020 California Institute of Technology
License: GPL-3.0+

License: GPL-3.0+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 3 can be found in file "/usr/share/common-licenses/GPL-3".
